Cantera 2.6.0

Classes | Namespaces
PDSS_Water.h File Reference

Implementation of a pressure dependent standard state virtual function for a Pure Water Phase (see Species Standard-State Thermodynamic Properties and class PDSS_Water). More...

`#include "PDSS.h"`
`#include "WaterPropsIAPWS.h"`
`#include "WaterProps.h"`
Include dependency graph for PDSS_Water.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PDSS_Water
| Class for the liquid water pressure dependent standard state. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Implementation of a pressure dependent standard state virtual function for a Pure Water Phase (see Species Standard-State Thermodynamic Properties and class PDSS_Water).

Definition in file PDSS_Water.h.